Subject: First Recognized Shannon-Weiner-Weibulle-Gantt

From: [email-masked] (Douglas Gillman)
Date: 26 Aug 1993 05:53:13 GMT

Benjamin Franklin little had the mathematics or time series
or language of insurance, or electrical engineering or
operations research or even Baker & Yanofsky, Immamoto.

Waddington was famous for his assembly line studies and
quotes greatly his heroes in a least one referenced
journal serial I witnessed at not Colby College, but
Bowdoin College in Brunswick, Maine where the posters
one of which declared, "loose lips sink ships".

I had seen the lion of Colby's Library in Lucerne,
Switzerland prior to visiting Maine.

Maine and Texas met on the cornfield at Antietam, 
according to a marker at the field in Maryland.

INteresting, not all references are readily accesible
but one remarks that sometimes they are in fact 
there.  So, yes, I am well traveled.

Doing a time series Weibull to predict some Shannon-
Wiener-Weibull breakdown of any assembly line or
similar prediction of a Gantt constriction, more
difficult in communication singularity theory -
due to nova - is the notion that there are Eastern
Approaches with tradecraft.

Benjamin Franklin gave of his knowledge.  He secured
a weak polling place with further exertion, quite
muscular, of attempts to endow as completely as 
possible his legacy.

--